/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
.main-title-svg {
  width: inherit;
  height: inherit;
  fill: #83888d;
}
.main-title-icon {
  float: left;
  height: 24px;
  margin: 2px 8px 0 0;
  width: 24px;
}
.main-title-icon.home {
  background: url("images/svg/projects/home.svg") no-repeat 0 0;
  background-size: 100% 100%;
}
.main-title-icon.people {
  background: url("images/svg/projects/people.svg") no-repeat 0 0;
  background-size: 100% 100%;
}
.main-title-icon.group {
  background: url("images/svg/projects/group.svg") no-repeat 0 0;
  background-size: 100% 100%;
}
.main-title-icon.projects {
  background: url("images/svg/projects/projects.svg") no-repeat 0 0;
  background-size: 100% 100%;
}
.main-title-icon.milestones {
  background: url("images/svg/projects/milstones.svg") no-repeat 0 0;
  background-size: 100% 100%;
}
.main-title-icon.tasks {
  background: url("images/svg/projects/tasks.svg") no-repeat 0 0;
  background-size: 100% 100%;
}
.main-title-icon.messages {
  background: url("images/svg/projects/discussions.svg") no-repeat 0 0;
  background-size: 100% 100%;
}
.main-title-icon.documents {
  background: url("images/svg/projects/documents.svg") no-repeat 0 0;
  background-size: 100% 100%;
}
.main-title-icon.reports {
  background: url("images/svg/projects/reports.svg") no-repeat 0 0;
  background-size: 100% 100%;
}
.main-title-icon.cases {
  background: url("images/svg/projects/calendar.svg") no-repeat 0 0;
  background-size: 100% 100%;
}
.main-title-icon.blogs {
  background: url("images/svg/projects/blogs.svg") no-repeat 0 0;
  background-size: 100% 100%;
}
.main-title-icon.events {
  background: url("images/svg/projects/pin.svg") no-repeat 0 0;
  background-size: 100% 100%;
}
.main-title-icon.forums {
  background: url("images/svg/projects/forum.svg") no-repeat 0 0;
  background-size: 100% 100%;
}
.main-title-icon.bookmarks {
  background: url("images/svg/projects/bookmark.svg") no-repeat 0 0;
  background-size: 100% 100%;
}
.main-title-icon.wiki {
  background: url("images/svg/projects/wiki.svg") no-repeat 0 0;
  background-size: 100% 100%;
}
.main-title-icon.opportunities {
  background: url("images/svg/projects/case.svg") no-repeat 0 0;
  background-size: 100% 100%;
}
.main-title-icon.settings {
  background: url("images/svg/projects/general-settings.svg") no-repeat 0 0;
  background-size: 100% 100%;
}
.main-title-icon.community {
  background: url("images/svg/projects/community.svg") no-repeat 0 0;
  background-size: 100% 100%;
}
.main-title-icon.timetrack {
  background: url("images/svg/projects/timetrack.svg") no-repeat 0 0;
  background-size: 100% 100%;
}
.main-title-icon.proj-templates {
  background: url("images/svg/projects/project-templates.svg") no-repeat 0 0;
  background-size: 100% 100%;
}
.main-title-icon.company {
  background: url("images/svg/projects/crm.svg") no-repeat 0 0;
  background-size: 100% 100%;
}
